<?xml version="1.0"?>
	<SearchCustomersResponse xmlns="http://www.productcart.com/schema/xmltools/v1">
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>
		<Count>4</Count>		
		<Customers>
			<CustomerID>2</CustomerID>
			<CustomerID>3</CustomerID>
			<CustomerID>4</CustomerID>
			<CustomerID>68</CustomerID>
		</Customers>
	</SearchCustomersResponse>
